library DyeingFinishingPlan;

uses
  SysUtils,
  classes,
  forms,
  WinTypes,
  WinProcs,
  U_GetDllForm in 'U_GetDllForm.pas',
  U_DataLink in 'U_DataLink.pas' {DataLink_DyeingFinishingPlan: TDataModule},
  U_ZDYHelpSel in 'U_ZDYHelpSel.pas' {frmZDYHelpSel},
  U_iniParam in 'U_iniParam.pas',
  U_KHListSelJJ in 'U_KHListSelJJ.pas' {frmKHListSelJJ},
  U_Fun in '..\Z99Dependency\ThreeFun\Fun\U_Fun.pas',
  U_SelExportField in '..\Z99Dependency\ThreeFun\Form\U_SelExportField.pas' {frmSelExportField},
  U_CompressionFun in '..\Z99Dependency\ThreeFun\Fun\U_CompressionFun.pas',
  U_ColumnSet in '..\Z99Dependency\ThreeFun\Form\U_ColumnSet.pas' {frmColumnSet},
  U_ColumnBandSet in '..\Z99Dependency\ThreeFun\Form\U_ColumnBandSet.pas' {frmColumnBandSet},
  U_SelPrintFieldNew in '..\Z99Dependency\ThreeFun\Form\U_SelPrintFieldNew.pas' {frmSelPrintFieldNew},
  U_Fun10 in '..\Z99Dependency\ThreeFun\Fun\U_Fun10.pas',
  U_ProductOrderNewList_BQNew in 'U_ProductOrderNewList_BQNew.pas' {frmProductOrderNewList_BQNew},
  U_JYColorOrdList in 'U_JYColorOrdList.pas' {frmJYColorOrdList},
  U_KHList_CX in 'U_KHList_CX.pas' {frmKHList_CX},
  U_ZDYHelp in 'U_ZDYHelp.pas' {frmZDYHelp},
  U_MLMangeRSSel in 'U_MLMangeRSSel.pas' {frmMLMangeRSSel},
  U_SCColor in 'U_SCColor.pas' {frmSCColor},
  U_ZdyAttachCP_HX_sel in 'U_ZdyAttachCP_HX_sel.pas' {frmZdyAttachCP_HX_Sel},
  U_JYOrdColorList in 'U_JYOrdColorList.pas' {frmJYOrdColorList},
  U_RTFun in '..\..\..\RTFunAndForm\Fun\U_RTFun.pas',
  U_BPZdy_LRM in 'U_BPZdy_LRM.pas' {frmBPZDY_LRM};

{$R *.res}

procedure DllEnterPoint(dwReason: DWORD);far;stdcall;
begin
  DLLProc := @DLLEnterPoint;
  DllEnterPoint(DLL_PROCESS_ATTACH);
end;

procedure DLLUnloadProc(Reason: Integer); register;
begin

end;
exports
   GetDllForm;
begin
   try
     NewDllApp:=Application;
     DLLProc := @DLLUnloadProc;
   except

   end;
end.

